/***** Desktop / Laptop *****/
@media (min-width: 1200px) {
	/* Header */
	.wrap-boxed #page{width:1200px;}
	#header{height:220px;}
	#header #nav-row {height:40px;}
	#header_logo {margin-top:45px;}
	#languages-block-top {top:12px; left:15px;}
	#currencies-block-top {top:12px; left:115px;}
	#tptn_header_links{top:12px; right:15px;}
	#header .shopping_cart{position:absolute; top:40px; right:15px;}
	#search_block_top{top:130px; right:15px;}
	#header #tptnhtmlbox1 {top:40px; left:15px;}
	#tptntopmenu {top:140px;}
	.mega-menu li .sub li.mega-hdr {width:186px;}
	/* Layer cart */
	#layer_cart{margin: 0 270px; width: 600px;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* Slider */
	.flexslider .slide-caption {top:25%;}
	.flexslider .slide-heading {font-size: 54px; padding: 0 20px 1%;}
	.flexslider .slide-text {font-size: 16px; padding: 0 20px 3%;}
	.flexslider .slide-button a{font-size: 14px; padding: 10px 20px;}
	/* product-listing + Tabs */
	.tptncarousel .functional-buttons,
	ul.product_list .item .functional-buttons{opacity: 0; bottom: -35px;}
	.tptncarousel .item.hovered .functional-buttons,
	ul.product_list .item.hovered .functional-buttons{opacity: 1; bottom: 0;}
	.tptncarousel .tptn-halfslides .left-block{float:left; margin:0 15px 0 0; width: 80px;}
	.tptncarousel .tptn-halfslides .right-block{float:left; width: 165px;}
	/* product */
	.pb-left-column {float:left; width:410px; margin:0 30px 0 0;}
	.pb-right-column {float:left; width:700px;}
	.pb-right-column .attribute_label{float: left; width: 120px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{float:left; margin: 0 30px 0 0;}
	/* Cart page */
	table#cart_summary .narrow-screen{display:none}
	table#cart_summary .cart_description {width:500px;}
	table#cart_summary .cart_quantity{width:90px;}
	table#cart_summary .cart_total,
	table#cart_summary_total .price {width:200px;}
	table#cart_summary_total{width:450px; margin:0;}
	.cart_voucher{width:270px}
	ul.step li {margin:0 0 0 10px; width:220px}
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	#newsletter_block_left .inputNew{width:215px;}
	.footer_bottom .copyright_txt{float:left;}
	.footer_bottom .payment-icon{text-align:right;}
	/* Extras */
	#tptnhtmlbox2 .box_content:nth-child(3n+1){text-align: left;}
	#tptnhtmlbox2 .box_content:nth-child(3n+2){text-align: center;}
	#tptnhtmlbox2 .box_content:nth-child(3n+3){text-align: right;}
	.column .colprods li .right_block{width:180px;}
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.footer_top h4:after{display:none;}
}

/***** Tablet (L) *****/
@media (min-width: 992px) and (max-width: 1199px) {
	/* Header */
	.wrap-boxed #page{width:1000px;}
	#header{height:200px;}
	#header #nav-row {height:40px;}
	#header_logo {margin-top:45px;}
	#languages-block-top {top:12px; left:15px;}
	#currencies-block-top {top:12px; left:115px;}
	#tptn_header_links{top:12px; right:15px;}
	#header .shopping_cart{position:absolute; top:40px; right:15px;}
	#search_block_top{top:110px; right:15px;}
	#header #tptnhtmlbox1 {top:40px; left:15px;}
	#tptnmobilemenu {top:110px; left:15px;}
	.mobilemenu{top:50px;}
	/* Layer cart */
	#layer_cart{margin: 0 170px; width: 600px;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* Slider */
	.flexslider .slide-caption {top:25%;}
	.flexslider .slide-heading {font-size: 40px; padding: 0 20px 1%;}
	.flexslider .slide-text {font-size: 14px; padding: 0 20px 3%;}
	.flexslider .slide-button a{font-size: 12px; padding: 10px 20px;}
	/* product-listing + Tabs */
	.tptncarousel .item .functional-buttons,
	ul.product_list .item .functional-buttons{display: block; bottom: 0;}
	.tptncarousel .tptn-halfslides .left-block{float:left; margin:0 15px 0 0; width: 80px;}
	.tptncarousel .tptn-halfslides .right-block{float:left; width: 115px;}
	/* product */
	.pb-left-column {float:left; width:410px; margin:0 30px 0 0;}
	.pb-right-column {float:left; width:500px;}
	.pb-right-column .attribute_label{float: left; width: 120px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{float:left; margin: 0 30px 0 0;}
	/* Cart page */
	table#cart_summary .narrow-screen{display:none}
	table#cart_summary .cart_description {width:400px;}
	table#cart_summary .cart_quantity{width:90px;}
	table#cart_summary .cart_total,
	table#cart_summary_total .price {width:150px;}
	table#cart_summary_total{width:400px; margin:0;}
	.cart_voucher{width:270px}
	ul.step li {margin:0 0 0 10px; width:180px}
	/* Input fields */
	.form-group input.form-control{width:300px;}
	/* footer */
	#newsletter_block_left .inputNew{width:165px;}
	.footer_bottom .copyright_txt{float:left;}
	.footer_bottom .payment-icon{text-align:right;}
	/* Extras */
	#tptnhtmlbox2 .box_content:nth-child(3n+1){text-align: left;}
	#tptnhtmlbox2 .box_content:nth-child(3n+2){text-align: center;}
	#tptnhtmlbox2 .box_content:nth-child(3n+3){text-align: right;}
	.column .colprods li .right_block{width:130px;}
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.footer_top h4:after{display:none;}
}

/***** Tablet (P) *****/
@media (min-width: 768px) and (max-width: 991px) {
	/* Header */
	.wrap-boxed #page{width:780px;}
	#header{height:200px;}
	#header #nav-row {height:40px;}
	#header_logo {margin-top:45px;}
	#languages-block-top {top:12px; left:15px;}
	#currencies-block-top {top:12px; left:115px;}
	#tptn_header_links{top:12px; right:15px;}
	#header .shopping_cart{position:absolute; top:40px; right:15px;}
	#search_block_top{top:110px; right:15px;}
	#header #tptnhtmlbox1 {top:40px; left:15px;}
	#tptnmobilemenu {top:110px; left:15px;}
	.mobilemenu{top:50px;}
	/* Layer cart */
	#layer_cart{margin: 0 60px; width: 600px;}
	#layer_cart .layer_cart_product .product-image-container{float: left; margin: 0 20px 0 0;}
	#layer_cart .layer_cart_product .layer_cart_product_info{float: left;}
	#layer_cart .layer_cart_cart .button-container a.button{float: right;}
	/* Slider */
	.flexslider .slide-caption {top:20%;}
	.flexslider .slide-heading {font-size: 30px; padding: 0 20px 1%;}
	.flexslider .slide-text {font-size: 14px; padding: 0 20px 3%;}
	.flexslider .slide-button a{font-size: 12px; padding: 7px 14px;}
	/* product-listing + Tabs */
	.tptncarousel .item .functional-buttons,
	ul.product_list .item .functional-buttons{display: block; bottom: 0;}
	.tptncarousel .tptn-halfslides .left-block{float:left; margin:0 15px 0 0; width: 100px;}
	.tptncarousel .tptn-halfslides .right-block{float:left; width: 225px;}
	/* product */
	.pb-left-column {margin:0 auto 30px; width:410px;}
	.pb-right-column {width:100%;}
	.pb-right-column .attribute_label{float: left; width: 120px;}
	.pb-right-column .attribute_label.mtop{margin-top: 5px;}
	.pb-right-column .attribute_list{float: left;}
	ul.idTabs li{float:left; margin: 0 30px 0 0;}
	/* Cart page */
	table#cart_summary .wide-screen{display:none}
	table#cart_summary .narrow-screen{float:left; text-align:left; text-transform: uppercase; width:220px;}
	table#cart_summary_total{width:100%;}
	table#cart_summary .floatL{float:left; text-align:left; width:480px;}
	table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
	table#cart_summary td.cart_total{border-bottom:1px solid #bbb;}
	.cart_voucher{width:100%;}
	ul.step li {margin: 15px 0 0; width:100%}
	/* Input fields */
	.form-group input.form-control{width:250px;}
	/* footer */
	.footer_top .footer-block{margin:20px 0 0;}
	.footer_top .footer-block:first-child{margin-top:0;}
	#footer #newsletter_block_left .form-group{width:300px;}
	#newsletter_block_left .inputNew{width:253px;}
	.footer_bottom .copyright_txt{margin-bottom:20px; text-align:center;}
	.footer_bottom .payment-icon{text-align:center;}
	/* Extras */
	#tptnhtmlbox2 .box_content{text-align: center;}
	ul.footer_links li {float:left;}
	ul.footer_links li + li {margin-left:15px;}

	.functional-buttons .quickview,
	.hidden-sm {display:none !important;}
}

/***** Mobile *****/
@media (max-width: 767px) {
	/* Header */
	#header{height:290px;}
	#header #nav-row {height:80px;}
	#header_logo {margin-top:30px;}
	#languages-block-top {top:12px; left:15px;}
	#currencies-block-top {top:12px; right:15px;}
	#tptn_header_links{top:45px; right:15px;}
	#header .shopping_cart{position:absolute; top:100px; right:15px;}
	#search_block_top{top:160px; right:15px;}
	#header #tptnhtmlbox1 {display: none;}
	#tptnmobilemenu {top:160px; left:15px;}
	.mobilemenu{top:50px;}
	/* Layer cart */
	#layer_cart{margin: 0 2%; width: 90%; text-align: center;}
	#layer_cart .layer_cart_product .product-image-container{margin: 0 auto 10px;}
	/* Slider */
	.flexslider .slide-caption {top:25%;}
	.flexslider .slide-heading {font-size: 14px; padding: 0 10px 1%;}
	.flexslider .slide-text {font-size: 8px; padding: 0 10px 2%;}
	.flexslider .slide-button a{font-size: 6px; padding: 5px 10px;}
	/* product-listing + Tabs */
	.tptncarousel .item .functional-buttons,
	ul.product_list .item .functional-buttons{display: block; bottom: 0;}
	.tptncarousel .tptn-halfslides .left-block{float:left; margin:0 15px 0 0; width: 100px;}
	.tptncarousel .tptn-halfslides .right-block{float:left; width: 164px;}
	.content_sortPagiBar .sortPagiBar #productsSortForm {float:left; clear: both; margin: 0 0 15px;}
	.content_sortPagiBar .nbrItemPage {float: left; clear: both;}
	ul.product_list .functional-buttons div.compare,
	.content_sortPagiBar form.compare-form{display:none}
	/* product */
	.pb-left-column {margin:0 auto 30px; width:100%;}
	.pb-right-column {width:100%;}
	.pb-right-column .attribute_label{float: none; display: block; margin: 0 0 5px;}
	.pb-right-column .attribute_list{float: none;}
	ul.idTabs li{text-align: center;}
	/* Cart page */
	table#cart_summary .wide-screen{display:none}
	table#cart_summary .narrow-screen{float:left; font-size: 11px; text-align:left; text-transform: uppercase; width:40%;}
	table#cart_summary .floatL{float:left; font-size: 11px; text-align:left; width:60%;}
	table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
	table#cart_summary td.cart_total{border-bottom:1px solid #bbb;}
	table#cart_summary_total{width:100%;}
	.cart_voucher{width:100%;}
	ul.step li {margin: 15px 0 0; width:100%}
	.cart_navigation{text-align: center;}
	.cart_navigation .standard-checkout{float: none; margin: 10px 0 0;}
	/* Input fields */
	.form-group input.form-control,
	.form-group textarea{width:240px;}
	form.std .inline-infos{font-size:12px;}
	/* footer */
	.footer_top .footer-block{margin:30px 0 0; width:100%;}
	.footer_top .footer-block:first-child{margin-top:0;}
	#footer #newsletter_block_left .form-group{width:300px;}
	#newsletter_block_left .inputNew{width:253px;}
	.footer_bottom .copyright_txt{margin-bottom:20px; text-align:center;}
	.footer_bottom .payment-icon{text-align:center;}
	/* Extras */
	#tptnhtmlbox2 .box_content{text-align: center;}
	ul.footer_links {text-align:center;}
	ul.footer_links li + li {margin-top:15px;}

	.functional-buttons .quickview,
	.hidden-xs {display:none !important;}

}